cm {oce} | R Documentation

## A CM Record

### Description

The result of using `read.cm` on a current meter file holding measurements made with an InterOcean S4 device. See `read.cm` for some general cautionary notes on reading such files. Note that the salinities in this sample dataset are known to be incorrect, perhaps owing to a lack of calibration of an old instrument that had not been used in a long time.

### Usage

    data(cm)

### See Also

Other datasets provided with `oce`: `adp`, `adv`, `argo`, `coastlineWorld`, `colors`, `ctdRaw`, `ctd`, `echosounder`, `landsat`, `lisst`, `lobo`, `met`, `rsk`, `sealevelTuktoyaktuk`, `sealevel`, `section`, `topoWorld`, `wind`

Other things related to `cm` data: `[[,cm-method`, `[[<-,cm-method`, `as.cm`, `cm-class`, `plot,cm-method`, `read.cm`, `subset,cm-method`, `summary,cm-method`

### Examples

    ## Not run:
    library(oce)
    data(cm)
    summary(cm)
    plot(cm)

    ## End(Not run)

[Package oce version 0.9-22 Index]